<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Manager</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto|Varela+Round">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat|Open+Sans|Roboto">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

    <style type="text/css">
        body,
        html {
            background: #f5f5f5;
            font-family: 'Varela Round', sans-serif;
            height: 100%;
            line-height: 1.8;
        }
        .w3-bar .w3-button {
            padding: 10px;
            background-color: teal;
            color: white;
        }
        .nav {
            background-color: teal; 
        }
        * {
            padding: 0;
            margin: 0;
            font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
            
        }
        .table1 {
            margin-top: 50px;
        }
        
        table.table tr th,
        table.table tr td {
            border-color: #e9e9e9;
            padding: 12px 25px;
            vertical-align: middle;
            font-size: 15px;
        }
        
        table.table tr th:first-child {
            width: 60px;
        }
        
        table.table-striped tbody tr:nth-of-type(odd) {
            background-color: #fcfcfc;
        }
        
        table.table-striped.table-hover tbody tr:hover {
            background: #f5f5f5;
        }
        
        table.table td a {
            font-weight: bold;
            color: #566787;
            display: inline-block;
            text-decoration: none;
            outline: none !important;
        }
        
        table.table td a.approve {
            color: #46af1d;
        }
        
        table.table td a.reject {
            color: #F44336;
        }
        
        .hint-text {
            float: left;
            margin-top: 10px;
            font-size: 13px;
        }
        /* Modal styles */
        
        .modal .modal-dialog {
            max-width: 500px;
        }
        
        .modal .modal-content {
            border-radius: 12px;
        }
        
        .modal .modal-title {
            display: inline-block;
            font-size: 20px;
        }
        
        .modal .form-control {
            border-radius: 4px;
            box-shadow: teal;
            border-color: teal;
        }
        
        .modal textarea.form-control {
            resize: vertical;
        }
        
        .modal .btn {
            border-radius: 4px;
            min-width: 75px;
        }
        
        .modal form label {
            font-weight: normal;
        }
        
        .approve {
            padding: 2px;
            text-align: center;
            font-size: 16px;
            margin: 4px 2px;
            transition: 0.3s;
            display: inline-block;
            cursor: pointer;
        }
        
        .reject {
            padding: 2px;
            text-align: center;
            font-size: 16px;
            margin: 2px 2px;
            transition: 0.3s;
            display: inline-block;
            text-decoration: none;
            cursor: pointer;
        }
    </style>



    <body>
        <div class="w3-top">
        <div class="nav w3-bar w3-card" id="myNavbar">
          <a href="#home" class="w3-bar-item w3-button w3-wide">LEGIONTECH INC</a>
          <!-- Right-sided navbar links -->
          
          <div class="w3-right w3-hide-small">
            <a href="index.html" class="w3-bar-item w3-button"><i class="fa fa-home"></i> HOME</a>
            <a href="login.html" class="w3-button" title="Notifications"><i class="fa fa-user-circle"></i> LOGIN</a>
            <a href="audit.html" class="w3-bar-item w3-button"><i class="fa fa-bookmark"></i> AUDIT TRAIL</a>
          </div>
          <!-- Hide right-floated links on small screens and replace them with a menu icon -->
      
          <a href="javascript:void(0)" class="w3-bar-item w3-button w3-right w3-hide-large w3-hide-medium" onclick="w3_open()">
            <i class="fa fa-bars"></i>
          </a>
        </div>
      </div>
      <div class="table1">
        <table class="table table-striped table-hover">
            <thead>
                <tr>
                    <th>Employee No.</th>
                    <th>Submitted Time</th>
                    <th>Employee Name</th>
                    <th>Email</th>
                    <th colspan="2" style="width: 10%;"> Status</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                    </td>
                    <td>9:00am - 10:00pm</td>
                    <td>Kaye Alexis</td>
                    <td>kayealexis@yahoo.com</td>
                    <td>

                        <a href="#approveEmployeeModal" class="approve" data-toggle="modal">Approved</a>
                        <a href="#rejectEmployeeModal" class="reject" data-toggle="modal">Reject</a>
                    </td>
                </tr>
            </tbody>

            <tbody>
                <tr>
                    <td>
                    </td>
                    <td>9:00am - 10:00pm</td>
                    <td>Kaye Alexis</td>
                    <td>kayealexis@yahoo.com</td>
                    <td>

                        <a href="#approveEmployeeModal" class="approve" data-toggle="modal">Approved</a>
                        <a href="#rejectEmployeeModal" class="reject" data-toggle="modal">Reject</a>
                    </td>
                </tr>
            </tbody>
        </table>
     </div>


        <!-- Reject Modal HTML -->
        <div id="rejectEmployeeModal" class="modal fade">
            <div class="modal-dialog">
                <div class="modal-content">
                    <form>
                        <div class="modal-header">
                            <h4 class="modal-title">Reject Request</h4>
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                        </div>
                        <div class="modal-body">
                            <div class="form-outline">
                                <textarea class="form-control" id="textAreaExample1" rows="4"></textarea>
                                <label class="form-label" for="textAreaExample">Message</label>
                            </div>
                        </div>
                        <div class="modal-footer">
                            <input type="button" class="btn btn-default" data-dismiss="modal" value="Cancel">
                            <input type="submit" class="btn btn-success" value="Sumbit">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </body>

</html>
